{
    "files.associations": {
        "lcd.h": "c",
        "ppu_sm.h": "c",
        "string.h": "c",
        "common.h": "c",
        "ppu.h": "c",
        "profileapi.h": "c",
        "type_traits": "c",
        "xtr1common": "c",
        "chrono": "c"
    }
}